.s-footer-customer-type-1 {
    position: relative;
}
@media (min-width: 640px) and (max-width: 959px) {
    .s-footer-customer-type-1 .sb-container {
        max-width: 100%;
    }
    .s-footer-customer-type-1__info {
        max-width: 608px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 959px) {
    .s-footer-customer-type-1__description.sb-align-left,
    .s-footer-customer-type-1__info,
    .s-footer-customer-type-1__title.sb-align-left {
        text-align: center;
    }
}
.s-footer-customer-type-1__socials {
    position: relative;
}
@media screen and (max-width: 639px) {
    .s-footer-customer-type-1 .sb-container {
        padding: 0;
    }
    .s-footer-customer-type-1__info {
        padding: 0 16px;
    }
    .s-footer-customer-type-1__socials {
        padding-top: 32px;
        padding-bottom: 32px;
    }
}
@media screen and (min-width: 640px) {
    .s-footer-customer-type-1__socials {
        padding-top: 36px;
        padding-bottom: 36px;
    }
}
@media screen and (min-width: 960px) {
    .s-footer-customer-type-1__info {
        display: flex;
        flex-direction: column;
        justify-content: center;
        height: 100%;
        box-sizing: border-box;
    }
    .s-footer-customer-type-1__column {
        margin-top: 0 !important;
    }
    .s-footer-customer-type-1__wrapper {
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
        height: 100%;
    }
    .s-footer-customer-type-1__socials {
        flex-shrink: 0;
        align-self: flex-end;
        width: 432px;
    }
}
.s-footer-customer-type-1__socials-list {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: -6px;
}
.s-footer-customer-type-1__item {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    margin: 6px;
}
